Subject: bug#57699: Assertion failure "lib_child_handler != dummy_handler"

From: Eli Zaretskii <[email-masked]>
Date: Sun, 11 Sep 2022 14:47:34 +0300

> Cc: [email-masked], [email-masked]
> Date: Sun, 11 Sep 2022 14:38:29 +0300
> From:  "Basil L. Contovounesios" via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> > Stefan's patch looks good so I installed it (with my comments :-).
> 
> Thanks.
> 
> Building emacs-28 on Debian fails with the same fatal error:
> 

Then use the same patch.

> Can the fix be backported?

It's too late for Emacs 28.2, I think, but we can look into
backporting it afterwards.  (I'm not very worried about 28.2, since
I'm sure the distros will pick up the change regardless.)